<?php
function complete_option_defaults() {
	$defaults = array(
		'converted' => '',
		'site_layout_id' => 'site_full',
		'single_post_layout_id' => 'single_layout1',
		'hide_site_animation' => '',
		'content_bg_color' => '#ffffff',
		'divider_icon' => 'fa-stop',

		'trans_header_color' => '#ffffff',
		'totop_id' => '1',
		'footer_text_id' => __('<div class="left">&copy; Copyright 2019 <a href="#">SKT Banquet.</a> All Rights Reserved. By SKT Themes</div><div class="right">[social_area][social icon="facebook" link="#"][social icon="twitter" link="#"][social icon="google-plus" link="#"][social icon="skype" link="#"][/social_area]</div><div class="clear"></div>', 'complete'),
		
		'phntp_text_id' => __('Have Any Questions?', 'complete'),
		'emltp_text' => __('<i class="fa fa-envelope"></i> <a href="mailto:support@sitename.com">support@sitename.com</a>', 'complete'),
		
		'sintp_text' => __('<a href="tel:123 654 4789"><i class="fa fa-phone"></i> 123 654 4789</a>', 'complete'),
		'suptp_text' => __('[social_area][social icon="facebook" link="#"][social icon="twitter" link="#"][social icon="google-plus" link="#"][social icon="linkedin" link="#"][social icon="pinterest" link="#"][/social_area]', 'complete'),
		
		'footmenu_id' => '1',
		'copyright_center' => '',
		
		'custom_slider' => '',
		
		'slider_type_id' => 'static',
		
		'slideefect' => 'fade',
		'slideanim' => '500',
		'slidepause' => '4000',
		'slidenav' => 'false',
		'slidepage' => 'true',
		
		'n_slide_time_id' => '6000',
		'slide_height' => '500px',
		'slidefont_size_id' => '36px',
		'slider_txt_hide' => '',

		'post_info_id' => '1',
		'post_nextprev_id' => '1',
		'post_comments_id' => '1',
		'page_header_color' => '#545556',
		'pageheader_bg_image' => '',
		'hide_pageheader' => '',
		'page_header_txtcolor' => '#555555',
		
		'post_header_color' => '#545556',
		'postheader_bg_image' => '',
		'hide_postheader' => '',		

		'blog_cat_id' => '',
		'blog_num_id' => '9',
		'blog_layout_id' => '',
		'show_blog_thumb' => '1',
		
		'sec_color_id' => '#ff5f6a',
		'mnbg_color_id' => '',
		'submnu_textcolor_id' => '#161616',
		'submnbg_color_id' => '#e8f1f6',
		'mnshvr_color_id' => '#282828',
		'mobbg_color_id' => '#383939',
		'mobbgtop_color_id' => '#cbcbcb',
		'mobmenutxt_color_id' => '#FFFFFF',
		
		'mobtoggle_color_id' => '#ff5f6a',
		'mobtoggleinner_color_id' => '#FFFFFF',
		
		'sectxt_color_id' => '#FFFFFF',
		'content_font_id' =>  array('font-family' => 'Merriweather', 'font-size' => '16px'),
		'primtxt_color_id' => '#292929',
		'logo_image_id' => array(  'url'=> ''.get_template_directory_uri().'/images/logo.png' ),
		'logo_font_id' => array('font-family' => 'Playfair Display', 'font-size' => '34px'),
		'logo_color_id' => '#ffffff',
		'logolast_color_id' => '#ffffff',		
		
		'logo_image_height' => '29px;',
		'logo_image_width' => '242px;',
		'logo_margin_top' => '40px;',
		
		'tpbt_font_id' => array('font-family' => 'Roboto', 'font-size' => '13px'),
		'tpbt_color_id' => '#ffffff',
		'tpbt_hvcolor_id' => '#ff5f6a',	
		
		'sldtitle_font_id' => array('font-family' => 'Playfair Display', 'font-size' => '90px'),
		'slddesc_font_id' => array('font-family' => 'Roboto', 'font-size' => '18px'),
		'sldbtn_font_id' => array('font-family' => 'Playfair Display', 'font-size' => '18px'),
		
		'slidetitle_color_id' => '#ffffff',	
		'slddesc_color_id' => '#ffffff',	
		'sldbtntext_color_id' => '#ffffff',
		'sldbtn_color_id' => '#ff5f6a',
		'sldbtn_hvcolor_id' => '#282828',	
		
		'slide_pager_color_id' => '#ff5f6a',	
		'slide_active_pager_color_id' => '#ffffff',	
			
		'global_link_color_id' => '#282828',
		'global_link_hvcolor_id' => '#ff5f6a',		
		
		'post_meta_color_id' => '#161616',		
		'team_box_color_id' => '#d9d9d9',
		'team_boxhover_color_id' => '#ff5f6a',
		
		'features_hover_color' => '#ffffff',
		'features_hoverbg_color' => '#ff5f6a',
				
		'social_text_color_id' => '#ffffff',
		'social_hover_text_color_id' => '#ff5f6a',
		'social_icon_color_id' => '#1c1c1c',
		'social_hover_icon_color_id' => '#ffffff',
		
		'header_layout_id' => 'header_layout2',
		'head_transparent' => '1',
		'head_bg_trans' => '0',
		'head_color_id' => '#282828',
		
		'head_info_color_id' => '#2c2c2c',
		'head_info_opacity_id' => '1',
		
		'menutxt_color_id' => '#ffffff',  
		'menutxt_color_hover' => '#ffffff',
		'menutxt_color_active' => '#ffffff',
		'menu_size_id' => '16px',
		'sidebar_color_id' => '#FFFFFF',
		'sidebarborder_color_id' => '#eeeff5',
		'sidebar_tt_color_id' => '#666666',
		'sidebartxt_color_id' => '#999999',
		'sidebarlink_color_id' => '#141414',
		'sidebarlink_hover_color_id' => '#cbcbcb',
		'flipbg_front_color_id' => '#ffffff',
		'flipbg_back_color_id' => '#f7f7f7',
		'flipborder_front_color_id' => '#e0e0e0',
		'flipborder_back_color_id' => '#000000',
		'divider_color_id' => '#8c8b8b',
		'wgttitle_size_id' => '20px',
		'timebox_color_id' => '#ffffff',
		'timeboxborder_color_id' => '#dedede',
		'gridbox_color_id' => '#ffffff',
		'gridboxborder_color_id' => '#cccccc',
		
		'service_box_bg' => '',
		'service_box_bg_hover' => '',
		'box_color_text' => '#444444',
		'box_color_hover_text' => '#ff5f6a',
		
		'expand_bg_color' => '#cbcbcb',
		'expand_text_color' => '#000000',
		
		'h_seprator_color' => '#ffffff',
		'h_seprator_text_color' => '#ffffff',
		
		'table_bg_color' => '',
		'table_text_color' => '#282828',
		'tableprice_text_color' => '#ff5f6a',
		'plantable_second_color' => '#ffffff',
		'planbutton_bg_color' => '#282828',
		
		
		
		'square_bg_color' => '#ffffff',
		'square_bg_hover_color' => '#79ab9f',
		'square_title_color' => '#000000',
		
		'style2_bg_color' => '#ff5f6a',
		'style2_sh_color' => '#eeeeee',
		
		
		'style3_bg_color' => '#ffffff',
		'style3_hover_bg_color' => '#9f9f9f',
		'style3_border_color' => '#eaeaea',

		'style4_bd_color' => '#ff5f6a',
		'style4_thumb_bd_color' => '#ffffff',
		
		'perfect_border_color' => '#ff5f6a',
		'perfect_hover_border_color' => '#999999',
 
		'foot_layout_id' => '4',
		'footer_color_id' => '#0e0e0e',
		'footer_bg_image' => '',
		
		'footwdgtxt_color_id' => '#919090',
		'footwdgtxtactive_color_id' => '#ff5f6a',
		'footer_title_color' => '#ffffff',
		'ptitle_font_id' =>  array('font-family' => 'Lato', 'subsets'=>'latin'),
		'mnutitle_font_id' =>  array('font-family' => 'Assistant', 'subsets'=>'latin'),
		'title_txt_color_id' => '#161616',
		'link_color_id' => '#3590ea',
		'link_color_hover' => '#1e73be',
		'copyright_bg_color' => '#191919',
		'copyright_txt_color' => '#858484',
		
		'features_text_color' => '#fff',
		'features_text_hover_color' => '#d4d4d4',
		'features_ordernumber_color' => '#000000',
		'features_bottom_border_color' => '#7fbafc',

		//Footer Info Box
		'footer_info_bgcolor' => '#161616',
		'footer_info_iconcolor' => '#ffffff',
		'footer_info_titlecolor' => '#ffffff',
		'footer_info_desccolor' => '#757575',
		'footer_info_shrtcolor' => '#cbcbcb',
		'footer_info_dividercolor' => '#1f1f1f',		
		
		//Footer Column 1
		'foot_cols1_title' => __('About Banquet', 'complete'),
		'foot_cols1_content' => '<p>Vivamus lectus ligula, consectetur in ligula sit amet, mollis aliquet sapien. Donec egestas leo nec velit porta, eu sodales eros auctor.</p>

<p>Mauris eu scelerisque nibh. Aliquam varius sapien in fel ornare hendrerit. Phasellus non lorem iaculis leo necm velit porta egestas leonec velit porta eu sodales.</p>
		',
		//Footer Column 1	
		
		//Footer Column 2
		'foot_cols2_title' => __('Recent News', 'complete'),
		'foot_cols2_content' => '[footerposts show="7"]',
		//Footer Column 2	
		
		//Footer Column 3
		'foot_cols3_title' => __('Quick Links', 'complete'),
		'foot_cols3_content' => '[footermenu menu="quicklinks"]',
		//Footer Column 3
		
		//Footer Column 4
		'foot_cols4_title' => __('Contact Info', 'complete'),
		'foot_cols4_content' => '
		<p>Street 238,52 tempor <br>Donec ultricies mattis nulla, suscipit <br>risus tristique ut.</p>
		[space height="10"]
		<p><span>Phone:</span> 1.800.555.6789</p>
		<p><span>E-mail:</span> <a href="mailto:support@sitename.com">support@sitename.com</a></p> 
		<p><span>Website:</span> <a href="https://www.sktthemes.net">sktthemes.net</a></p>',
		//Footer Column 4																
		'social_button_style' => 'simple',
		'social_show_color' => '',
		'social_bookmark_pos' => 'footer',
		'social_bookmark_size' => 'normal',
		'social_single_id' => '1',
		'social_page_id' => '',
		
		'post_lightbox_id' => '1',
		'post_gallery_id' => '1',
		'cat_layout_id' => '4',
		'hide_mob_slide' => '',
		'hide_mob_rightsdbr' => '',
		'hide_mob_page_header' => '1',
		'custom-css' => '',
	);
	
      $options = get_option('complete',$defaults);

      //Parse defaults again - see comments
      $options = wp_parse_args( $options, $defaults );

	return $options;
}?>